[Strings]
CrashReporterProductErrorText2=Thunderbird зіткнувся з проблемою й аварійно завершив роботу. Ми спробуємо відновити ваші вкладки та вікна після перезапуску.\n\nНа жаль, не вдалося надіслати звіт про цей збій.\n\nПодробиці: %s
CrashReporterDescriptionText2=Thunderbird зіткнувся з проблемою й аварійно завершив роботу. Ми спробуємо відновити ваші вкладки та вікна після перезапуску.\n\nЩоб допомогти нам розібратись і виправити проблему, ви можете надіслати звіт про цей збій.
